| Bsoft 2.0.5 Bernard's software package

Functions
bshow_histogram.tcl File Reference

Procedures to draw a histogram in Bshow. More...

Go to the source code of this file.

## Functions
| Histogram
| Draws a histogram of the image data. More...

## Detailed Description

Procedures to draw a histogram in Bshow.

Author
  Bernard Heymann

Date
  Created: 20010516
  Modified: 20130424

Definition in file bshow_histogram.tcl.

## Function Documentation

## ◆ Histogram()

Histogram

Draws a histogram of the image data.

Definition at line 13 of file bshow_histogram.tcl.